Subject: [Nel] Snowballs binary

From: Loic Dachary <[email-masked]>
Date: Sun, 10 Mar 2002 11:44:36 +0100

Hi,

	It would probably be a good idea to include libxml and freetype
dynamic libraries in the current binary distribution of snowballs (the
.zip file). That would significantly reduce the burden for people skilled
to produce 3d data when they face the problem of recompiling plugins for
their favorite and unfortunately proprietary 3d tool : 3DSMAX. 

	I'd love to see new data generated for the snowballs
demonstration program and making life easier for people with
relatively low compiling/coding skills seems a good way to encourage
this.

	Cheers,

-- 
Loic   Dachary         http://www.dachary.org/  [email-masked]
12 bd  Magenta         http://www.senga.org/      [email-masked]
75010    Paris         T: 33 1 42 45 07 97          [email-masked]
        GPG Public Key: http://www.dachary.org/loic/gpg.txt